body {
  background: #dddddd none;
  color: black;
  padding: 0 2ex;
  font-family: sans-serif;
}

div.topp {
  text-align: left;
  padding: 1ex;
}

div.meny {
  float: left;
  width: 28%;
  background: #F5FDFF;
  color: #104e8b;
  border: 2px solid #4488AA;
  padding: 1ex;
}

div.hovuddel {
  margin-left: 32%;
  background: #FDF9EE none;
  color: black;
  border: 2px solid #4488AA;
  padding: 1ex 2ex;
}

div.topp h1 {
  font-size: 2em;
  font-weight: bold;
  font-family: serif;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  color: #226699;
  background: none;
}

div.meny h2 {
  margin-top: 1em;
  margin-bottom: 0.2em;
  font-family: sans-serif;
  font-size: medium;
  color: #881133;
  background: none;
  letter-spacing: 0.4ex;
}

div.meny li {
  color: #104e8b;
  background: none;
}

li { list-style-image: url(meny.gif); }

div.hovuddel h1 {
  font-size: x-large;
  font-weight: bold;
  color: #881133;
  background: none;
}

div.hovuddel h2 {
  font-size: medium;
  font-weight: bold;
  border-bottom: 1px solid #666666;
  color: #104e8b;
  background: none;
  padding: 0;
}

div.hovuddel h3 {
  font-size: medium;
  font-weight: normal;
  color: #104e8b;
  background: none;
  padding: 0;
}

div.hovuddel p, div.hovuddel table {
  padding: 0;
}

div.hovuddel li {
 margin-bottom: 1em;
}

th { text-align: left; }

address {
  text-align: center;
  font-style: italic;
  margin-top: 1em;
  clear: both;
}

a:link {
  text-decoration: underline;
  color: #000066;
  background: none;
}

a:visited {
  text-decoration: underline;
  color: #004000;
  background: none;
}

img {
  border: none;
}

tt {
  color: black;
  background: #eeeeee;
}
